body{
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 400;
}
#main-header, #main-header.et-fixed-header{
	padding:20px 0;
	box-shadow: none !important;
	position: absolute !important;
	height:140px;
	}
#page-container{
	margin-top:0px !important;
	padding-top: 160px !important;
}

#logo{
	max-height: 120px;
	height: 120px;
}
.squares .et_pb_column_1_4{
	width:25%;
	margin:0px;
	height:240px;
}
.squares .et_pb_column_1_3{
	width:33.333%;
	margin:0px;
	height:316px;
}
.squares .et_pb_column_1_2{
	width:50%;
	margin:0px;
	height:320px;
}
.squares .et_pb_column_2_3{
	width:66.6666%;
	margin:0px;
	height:316px;	
}
.squares .et_pb_column_2_3 img{
	width:101%;
	max-width:	101%;
}
.squares .et_pb_text{
	height:100%;
}


.grey-background .et_pb_row{
	background: #fff;
	color:#000;
}
.black-background .et_pb_row{
	background:#333;
}

.squares{
	padding:0px;
}
.squares-top{
	padding:0px;
}

.squares .et_pb_row{
	padding:0px;
}
.squares-bottom{
	padding:0px;
	margin-bottom: 100px;
}
.squares-bottom .et_pb_row, .squares-top .et_pb_row{
	padding:40px 0;	
}
.squares .et_pb_column{
	box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
}


/* Remember to fix this based on the line height */
.squares .et_pb_column .et_pb_text p a{
	padding:147px 0;
	color:#fff;
	display: block;
	font-weight: 400;
	font-size:1.1em;
}
.page-id-156 .squares p{
	padding:109px 0;
	color:#fff;
	display: block;
}
.squares .et_pb_column .et_pb_text p a:hover{
	background: rgba(0,0,0,0.1);
}
.yellow{
	background:#FFC44C;
}
.blue{
	background:#0081CA;
}
.red{
	background:#D7182E;
}
.grey{
	background: #3F3E40;
}
.green{
	background: #A5CA42;
}
.blue2{
	background: #007EC9;
}

.squares .uppercase, .page-header, .page-id-156 .squares{
	font-weight: 700;
	text-transform: uppercase;
	font-size: 1.75em;
}
.page-id-156  .squares .et_pb_column_0{
	color:#000 !important;
	box-shadow: none;
}
.page-id-156  .squares .et_pb_column_0 p{
	color:#000 !important;
}

.page-header p{
	background:#fff !important;
	color:#000 !important;
	font-weight: 400;
}
.page-header, .page-header .et_pb_row{
 	padding:0px;
 }

.custom-button-container{
	padding-top:10px;
}
.custom_button{
    padding: 14px 10px;
	color:#fff;
	background: #333333; 
	font-weight: 700;
    margin: 10px 0;
    display: inline-block;
}
.custom_button:hover{
		background: #90BF4B;
}
/* Nav elements */
#gw_go_portfolio_shop-listings .gw-gopf-style-flex .gw-gopf-cats > span.gw-gopf-current a,
#gw_go_portfolio_shop-listings .gw-gopf-style-flex a.gw-gopf-post-overlay-circle,
#gw_go_portfolio_shop-listings .gw-gopf-style-delux .gw-gopf-cats > span.gw-gopf-current a,
#gw_go_portfolio_shop-listings .gw-gopf-style-delux a.gw-gopf-post-overlay-circle:hover{
	background: #90BF4B;
}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a{
	margin-bottom: 0px;
    margin-top: 8px;
    padding: 14px 10px;
	color:#333;

}
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a, .et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a{
	padding:10px 10px;
}
.et_header_style_left #et-top-navigation nav > ul > .current_page_item > a, 
.et_header_style_split #et-top-navigation nav > ul > .current_page_item > a{
	background:#414042;	
	color:#fff;
} 
.gw-gopf-post-content-wrap .gw-gopf-post-content{
	background:#333333;
	color:#fff;
}

#gw_go_portfolio_shop-listings .gw-gopf-style-delux .gw-gopf-post-content{
	color:#fff;
		text-align: center;
}
#gw_go_portfolio_shop-listings .gw-gopf-style-delux .gw-gopf-post-content .phone{

}
#gw_go_portfolio_shop-listings .gw-gopf-style-delux .gw-gopf-post-excerpt{
	margin-top:0px;
}
#gw_go_portfolio_shop-listings .gw-gopf-style-delux .gw-gopf-post-content a{
	color: #90BF4B;
}
.gw-gopf-post-content-wrap .gw-gopf-post-title, .gw-gopf-post-content-wrap .gw-gopf-post-meta{
	display: none;
}

.home #main-footer{
	margin-top:70px;
}

.et_pb_row_1 .et_pb_gallery_items img{
	width:107%;
	max-width: 107%;
}

.et_pb_contact_submit, .et_pb_contact_reset, .wpcf7-submit{
	color:#fff;
	background:#90BF4B;
	padding: 7px 20px;
	margin:8px auto 0;
		font-weight:700;
}
.et_pb_contact_submit:hover, .et_pb_contact_reset:hover{
	padding: 7px 20px;
	border:none;
}

#post-177 h3{
	font-weight:700;
	text-transform: uppercase;
}

#leasing-opp a{
    padding: 1241x 0;
    line-height: 1.4em;
}
.contact-button{
	background: url('/wp-content/uploads/2015/09/contact-background.jpg');
	background-size: 100%;
}

#location-details{
	padding:16px;
	font-size: 14px;
	color:#999;

}
#static-news{
	padding:16px;
	background:#fafafa;
}
#footer-info{
	float:right;
	color:#ccc;
}
#footer-info a{
	color:#ddd;
}

#post-56 .et_pb_section_1{
	padding-top: 0px;
}

.et_header_style_left #et-top-navigation nav #menu-item-184 a{
	background:#0081CA;
	color:#fff;
}
.et_header_style_left #et-top-navigation nav #menu-item-65.current-menu-item a{
	background: #FFC44C;
}
.et_header_style_left #et-top-navigation nav #menu-item-70.current-menu-item a{
	background: #A5CA42
}
.et_header_style_left #et-top-navigation nav #menu-item-185.current-menu-item a{
	background: #CE3532
}
#wpcf7-f263-p182-o1{
	text-align: left;

}
#wpcf7-f263-p182-o1 input[type=text], #wpcf7-f263-p182-o1  input.text, #wpcf7-f263-p182-o1  input.title, 
#wpcf7-f263-p182-o1  textarea, #wpcf7-f263-p182-o1  select, #wpcf7-f263-p182-o1 .wpcf7-email {
	padding:8px;
	font-size: 14px;
	color:#999;
	background:#eee;
	border: none;	
	width:100%;
}
.wpcf7-submit{
	border:none;
	float: right;
	margin-top:0px;
	font-size:14px;
}
.et_mobile_menu{
	top:110px;
}
#post-68 .et_pb_section_1, #post-177 .et_pb_section_1, #post-182 .et_pb_section_1{
	padding-top:0px;
}
#post-36 .et_pb_section_1 .et_pb_row{
	padding-top: 2%;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation,
.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation{
	padding-top: 42px;
}
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a, .et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a, .et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a{
	padding:18px 10px;
	font-weight: 400;
	text-transform: uppercase;
}
#top-menu li{
	padding-right:14px;
}
.et_pb_pagebuilder_layout .entry-content, .et_pb_pagebuilder_layout .et_pb_post .entry-content{
	padding-top: 10px;
}
.bottom-nav li, #footer-info a, .custom_button, .et_pb_contact_submit, .et_pb_contact_reset, .wpcf7-submit{
	font-weight: 400;
}
.et_pb_contact_submit{
	border:none;
	border-radius: 0px;
}
.et_pb_contact_submit:after{
	display: none;
}
.et_pb_contact_submit:hover{
	background-color: #81AB43;
}
.bottom-nav{
	padding:0px;
}
.bottom-nav li.current-menu-item{
	background:#414042;
}
.bottom-nav li{
	padding: 18px 10px;
	margin-right:14px;
}
.bottom-nav li a{
	padding: 18px 10px;
	padding-right: 10px;
	text-transform: uppercase;
	
}

#footer-info a, .bottom-nav li a, .bottom-nav li.current-menu-item a{
	color:#fff;
}
@media (max-width: 1200px) and (min-width: 1071px){
	.squares .et_pb_column_2_3 img{
		width:118%;
		max-width: 118%;
	}
}
@media (max-width: 1070px) and (min-width: 980px){
	#top-menu li{
		padding-right: 6px;
	}
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a, .et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a, .et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a{
	    padding: 18px 6px;
	}
	.squares .et_pb_column_2_3 img{
		width:129%;
		max-width: 129%;
		margin-left:-5%;
	}
	
}
@media (max-width: 980px){
	.et_header_style_left #logo, .et_header_style_split #logo{
		max-width:100%;
	}
}
@media (max-width: 860px){
	#post-36 .noMargin .et_pb_row_1 .et_pb_column_1{
		display: none;
	}
}